Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:01:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation liezel jan roque                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi can i just ask u? i ordered at centerpoint as a guest  how can i track my order? Bot:  Please enter your name Customer:  liezel jan roque Bot:  Hi Liezel Jan Roque ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290841624 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6290841627 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No
  Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501898881            03:23 PM, 06th Apr                   Mohammed                   Hi ,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           03:23 PM, 06th Apr                     liezel jan roque                    Hi, I track my order thru landmark group.. Yesterday isays out for dele very but no one call me. Now I track again it says undelivered.           03:24 PM, 06th Apr                   Mohammed                   sorry for any inconvenience           03:27 PM, 06th Apr                   Mohammed                   hold on for a moment please           03:28 PM, 06th Apr                   Mohammed                   As we can check the courier need to change the address           03:30 PM, 06th Apr                   Mohammed                   pl
 ease share new address so we forward it to courier team to update and deliver asap           03:31 PM, 06th Apr                     liezel jan roque                    King fahad specialist hospital buraidah, alqassim  building 8           03:32 PM, 06th Apr                   Mohammed                   can you please share the contact number as well           03:34 PM, 06th Apr                   Mohammed                   ?           03:34 PM, 06th Apr                     liezel jan roque                    0501898881           03:35 PM, 06th Apr                   Mohammed                   thank you for sharing the deatails           03:37 PM, 06th Apr                   Mohammed                   we will forward it to the team to update           03:37 PM, 06th Apr                   Mohammed                   Is there anything else I can assist you with?           03:37 PM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping
  with us.  Have a wonderful day.           03:39 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362211